@charset "utf-8";
body {
	font-family: "Trebuchet MS";
	font-size: 15px;
	color: #333333;
	background-color: #E6E6E6;
}
.izline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.titulos {
	font-weight: bold;
	padding-bottom: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #4C95B5;
	border-right-color: #4C95B5;
	border-bottom-color: #4C95B5;
	border-left-color: #4C95B5;
	font-size: 18px;
}
.margenceldas {
	padding-right: 20px;
	padding-left: 20px;
}
.blanco {
	color: #FFFFFF;
	text-decoration: none;
}
.destacado {
	background-color: #DAE9EF;
	border: 2px solid #4C95B5;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.datoscontacto {
	font-size: 16px;
}

.fotos {
	background-color: #B3BB88;
	margin: 0px;
	padding: 10px;
	border: 1px solid #595A4A;
}
#botonera a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 18px;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#botonera a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 18px;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#botonera a:hover {
	color: #FFCC00;
	text-decoration: none;
	font-size: 18px;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
